@Koshkin_I

Как исправить ошибку — release version 15 not supported?

В intellij стояла java 15. Код работал,артифакт получался. Попытался запустить прогуард, он сказал нужна версию java понизить до 13. Скачал её, вроде установил. Код работает, но при создании артифакта получается ошика release version 15 not supported. Как её побороть?
  • Вопрос задан
  • 60 просмотров
Решения вопроса 1
@Koshkin_I Автор вопроса
))) Все решил)) В компиляторе тоже надо поставит 13 версию.
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
Bell Integrator Ульяновск
До 400 000 ₽
Bell Integrator Ижевск
До 400 000 ₽
Bell Integrator Хабаровск
До 400 000 ₽
29 февр. 2024, в 00:43
5000 руб./за проект
28 февр. 2024, в 23:53
1000 руб./за проект
28 февр. 2024, в 23:20
10000 руб./за проект